Subject: Re: bug#17724: 24.4.50; regression: error "`recenter'ing a window that does not display current-buffer." when opening org-mode file

From: Bastien <[email-masked]>
Date: Sat, 07 Jun 2014 20:59:05 +0200

Glenn Morris <[email-masked]> writes:

> Eli Zaretskii wrote:
>
>> Bastien, could you please look into this?
>
> This is like forwarding every Emacs bug to Stefan.
>
> I suggest instead reassigning the bug to org-mode (or "emacs,org-mode"),
> then simply posting a reply in the normal way. It will then go to the
> emacs-orgmode mailing list (which is where Org bugs are supposed to go).
>
> (I reassigned it before sending this reply.)

Thanks to both of you, I'll look into this next week.

-- 
 Bastien